<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Workflow4Metabolomics</title>
    <meta name="description" content="The French Galaxy Instance: workflow4metabolomics" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <link rel="stylesheet" href="../style/style.css" />
  </head>

  <body>

    <div class="container-fluid">

      <img src="images/logo-ifb-mono-metabohub-ukraine.png" style="max-width:1200px;width:100%;" />

      <div class="alert alert-secondary" role="alert">
        By using this Galaxy instance, we assume that you have read and accepted the <a href="https://ifb-elixirfr.gitlab.io/usegalaxy-fr/welcome//common/terms.html" target="_parent">Terms of Use</a><br/>
        For any questions or support: <a href="https://community.france-bioinformatique.fr/c/workflow4metabolomics/" target="_blank">community.france-bioinformatique.fr/c/workflow4metabolomics/</a>
      </div>

      <iframe class="embed-responsive-item, messages_iframe" src="../common/messages.html" onload="this.style.height=(this.contentWindow.document.body.scrollHeight+20)+'px';"></iframe>



      <!-- https://getbootstrap.com/docs/4.0/components/alerts/
      class= alert-danger | alert-warning | alert-info | alert-light | -->
      <!--<div class="alert alert-danger" role="alert">
        2019-11-12: This is a danger message
      </div>-->

      <div class="row">
        <div class="col-9">
          <div class="alert alert-success" role="alert">
            <strong>Publication:</strong> Franck Giacomoni, Gildas Le Corguillé, Misharl Monsoor, Marion Landi, Pierre Pericard, Mélanie Pétéra, Christophe Duperier, Marie Tremblay-Franco, Jean-François Martin, Daniel Jacob, Sophie Goulitquer, Etienne A. Thévenot and Christophe Caron (2014). <strong>Workflow4Metabolomics: A collaborative research infrastructure for computational metabolomics</strong>. Bioinformatics  <a href="http://bioinformatics.oxfordjournals.org/content/early/2014/12/18/bioinformatics.btu813" target="_blank">doi:10.1093/bioinformatics/btu813</a>
          </div>
          <center><a class="btn btn-primary btn-lg" href="https://groupes.france-bioinformatique.fr/sympa/subscribe/workflow4metabolomics-newsletter?previous_action=info" target="_blank">Subscribe to the W4M newsletter</a></center>
          <hr />
          <div class="container">
              <img src="images/workflow_w4m_HD.png" style="max-width:1500px;width:95%;" /><br/>
          </div>
          <hr/>
          <div class="container">
            <h4>Research Infrastructures / Funders:</h4>
            <div class="row align-items-center">
              <div class="col-sm">
                <a href="https://www.france-bioinformatique.fr/en" target="_blank"><center><img src="../images/logo_funders/ifb.png" style="width:50%;" /></center></a>
              </div>
              <div class="col-sm">
                <a href="https://www.metabohub.fr/home.html" target="_blank"><center><img src="../images/logo_funders/metabohub.png" style="width:50%;" /></center></a>
              </div>
              <div class="col-sm">
                <a href="https://www.auvergnerhonealpes.fr/" target="_blank"><center><img src="../images/logo_funders/region-auvergne-rhone-alpes.png" style="width:50%;" /></center></a>
              </div>
              <div class="col-sm">
                <a href="https://www.bretagne.bzh/" target="_blank"><center><img src="../images/logo_funders/region-bretagne.png" style="width:35%;" /></center></a>
              </div>
              <div class="w-100"></div> <!-- https://getbootstrap.com/docs/4.0/layout/grid/#equal-width-multi-row -->
            </div>
          </div>

          <div class="container">
            <h4>Affiliation:</h4>
            <div class="row align-items-center">
              <div class="col-sm">
                <a href="http://www.cea.fr/english" target="_blank"><center><img src="../images/logo_tutelle/cea.png" style="width:33%;" /></center></a>
              </div>
              <div class="col-sm">
                <a href="http://www.cnrs.fr/en" target="_blank"><center><img src="../images/logo_tutelle/cnrs.jpg" style="width:33%;" /></center></a>
              </div>
              <div class="col-sm">
                <a href="https://www.inrae.fr/" target="_blank"><center><img src="../images/logo_tutelle/inrae.png" style="width:50%;" /></center></a>
              </div>
              <div class="col-sm">
                <a href="https://www.laberca.org" target="_blank"><center><img src="../images/logo_tutelle/laberca.jpg" style="width:50%;" /></center></a>
              </div>
              <div class="w-100"></div> <!-- https://getbootstrap.com/docs/4.0/layout/grid/#equal-width-multi-row -->
              <div class="col-sm">
                <a href="https://www.birmingham.ac.uk" target="_blank"><center><img src="../images/logo_tutelle/university-birmingham.jpg" style="width:50%;" /></center></a>
              </div>
              <div class="col-sm">
                <a href="http://www.sorbonne-universite.fr/" target="_blank"><center><img src="../images/logo_tutelle/university-sorbonne.jpg" style="width:50%;" /></center></a>
              </div>
              <div class="col-sm">
                <a href="https://www.ulb.be/" target="_blank"><center><img src="../images/logo_tutelle/university-ulb.jpg" style="width:50%;" /></center></a>
              </div>
              <div class="col-sm">
              </div>
            </div>
          </div>
        </div>
        <div class="col-3">
          <a class="twitter-timeline" href="https://twitter.com/workflow4metabo?ref_src=twsrc%5Etfw">Tweets by workflow4metabo</a> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
        </div>
      </div>

      <hr />
      <iframe class="embed-responsive-item, services_iframe" src="../common/services.html" onload="this.style.height=(this.contentWindow.document.body.scrollHeight+20)+'px';"></iframe>
      <iframe class="embed-responsive-item, subdomains_iframe" src="../common/subdomains.html" onload="this.style.height=(this.contentWindow.document.body.scrollHeight+20)+'px';"></iframe>
      <iframe class="embed-responsive-item, footer_iframe" src="../common/footer.html" onload="this.style.height=(this.contentWindow.document.body.scrollHeight+20)+'px';"></iframe>
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

    <!-- Matomo -->
    <script>
      var _paq = window._paq = window._paq || [];
      /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
      _paq.push(['trackPageView']);
      _paq.push(['enableLinkTracking']);
      (function() {
        var u="//webstats.france-bioinformatique.fr/";
        _paq.push(['setTrackerUrl', u+'matomo.php']);
        _paq.push(['setSiteId', '2']);
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
      })();
    </script>
    <!-- End Matomo Code -->

  </body>
</html>
